View Issue Details

IDProjectCategoryView StatusLast Update
0000660SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.3 
Target Version3.0.4Fixed in Version 
Summary0000660: Created war file has bogus ../war directory entry that causes errors in Tomcat 7.0
DescriptionAlso prevented duplicate META-INF/MANIFEST.MF files from being added during the creation process.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c86cf44b

2012-06-21 14:44:38

chenson

Details Diff
0000660: Created war file has bogus ../war directory entry that causes errors in Tomcat 7.0
0000660
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/util/JarBuilder.java Diff File
mod - symmetric/symmetric-core/src/test/java/org/jumpmind/symmetric/util/JarBuilderUnitTest.java Diff File

Issue History

Date Modified Username Field Change
2012-06-21 14:43 chenson New Issue
2012-06-21 14:44 chenson Status new => resolved
2012-06-21 14:44 chenson Resolution open => fixed
2012-06-21 14:44 chenson Assigned To => chenson
2012-06-23 11:48 admin Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5904
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c86cf44b